Si el módulo Tempo no está habilitado para la unidad, la API responde 406 Not Acceptable.
Authorization: Bearer ********************empresa) y parámetros del módulo (parametros).curl --location 'https://dev-api.talentify.cr/api/tempo/configuracion' \
--header 'Accept: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"empresa": {
"respuesta": true,
"location_service": true,
"facial_analysis": true,
"custom_labels": true,
"ppe_detection": true
},
"parametros": {
"MOSTRAR_TABLERO_ASISTENCIA": "1",
"TEMPO_HABILITADO": "1"
}
}